<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.3.2.4 Curve above the x-axis - example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3></h3><hr>
<h4 class="HELM_example">Example</h4>
<p>The figure shows the graphs of \(y=\sin x\) and \(y=\cos x\) for \({0\le x\le \dfrac{1}{2}\pi}\). The two graphs intersect at the point where \(x=\dfrac{1}{4}\pi\). Find the shaded area.</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/13.3.2.2%20Area%20between%20two%20curves.svg" alt="Area between y = sin(x) and y = cos(x) between 0 and pi/4" width="425" height="139" class="img-responsive atto_image_button_text-bottom"><br></p>

<h4 class="HELM_solution">Solution</h4>
<p>To find the shaded area we could calculate the area under the graph of \(y=\sin x\) for \(x\) between 0 and \(\dfrac{1}{4} \pi\), and subtract this from the area under the graph of \(y=\cos x\) between the same limits. Alternatively the two processes
    can be combined into one and we can write</p>

<p>shaded area \(\\={\displaystyle\int_0^{\pi/4}( \cos x - \sin x )\ \mathrm{d}x} \\= \bigg[ \sin x + \cos x\bigg]_0^{\pi/4} \\= \left(\sin \left(\tfrac{1}{4}\pi\right) + \cos \left(\tfrac{1}{4}\pi\right)\right) -\left( \sin 0 +\cos 0\right) \\= \left(\dfrac{1}{\sqrt{2}}+\dfrac{1}{\sqrt{2}}\right)-(0+1)\\=\dfrac{2}{\sqrt{2}}-1\\=\sqrt{2}-1\)</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
<file name="13.3.2.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
<file name="13.3.2.2 Area between two curves.svg" path="/" encoding="base64">[encoded data, 18952 characters]</file>
<file name="13.3.2.2 Area under sine.svg" path="/" encoding="base64">[encoded data, 15736 characters]</file>
<file name="13.3.2.2 Example.svg" path="/" encoding="base64">[encoded data, 17704 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
